<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="F0C0SXI" resname="Advanced banner">
        <source>Advanced banner</source>
        <target>بنر پیشرفته</target>
      </trans-unit>
      <trans-unit id="eFfxRBD" resname="This module is used to add banners in your shop.">
        <source>This module is used to add banners in your shop.</source>
        <target>این ماژول برای اضافه کردن بنرها به فروشگاه شما استفاده می شود.</target>
      </trans-unit>
      <trans-unit id="b3.57Sb" resname="An error occurred while copy banner.">
        <source>An error occurred while copy banner.</source>
        <target>خطایی هنگام کپی بنر رخ داد.</target>
      </trans-unit>
      <trans-unit id="qZuMzs3" resname="The field &quot;group name&quot; is required">
        <source>The field "group name" is required</source>
        <target>فیلد "نام گروه" ضروری است</target>
      </trans-unit>
      <trans-unit id=".ykN.fa" resname="Banner group">
        <source>Banner group</source>
        <target>گروه بنر</target>
      </trans-unit>
      <trans-unit id="THk_yFa" resname="An error occurred during banner group">
        <source>An error occurred during banner group</source>
        <target>خطا هنگام گروه بنر</target>
      </trans-unit>
      <trans-unit id="TfLLcHB" resname="the field &quot;Banner group name&quot; is required">
        <source>the field "Banner group name" is required</source>
        <target>فیلد "نام گروه بنر" ضروری است</target>
      </trans-unit>
      <trans-unit id="H9DyVdm" resname="The field &quot;Parent&quot; is required">
        <source>The field "Parent" is required</source>
        <target>فیلد "والد" ضروری است</target>
      </trans-unit>
      <trans-unit id="lexUNla" resname="An error occurred during column">
        <source>An error occurred during column</source>
        <target>خطایی هنگام ستون رخ داد</target>
      </trans-unit>
      <trans-unit id="j6X12Ve" resname="updating">
        <source>updating</source>
        <target>در حال به روز رسانی</target>
      </trans-unit>
      <trans-unit id="llq7JUs" resname="creation">
        <source>creation</source>
        <target>ایجاد</target>
      </trans-unit>
      <trans-unit id="AhuveIR" resname="the field &quot;banner group&quot; is required">
        <source>the field "banner group" is required</source>
        <target>فیلد "گروه بنر" ضروری است</target>
      </trans-unit>
      <trans-unit id="t.TZj5j" resname="Banner">
        <source>Banner</source>
        <target>بنر</target>
      </trans-unit>
      <trans-unit id="XCBUyKL" resname="An error occurred during banner">
        <source>An error occurred during banner</source>
        <target>خطا هنگام بنر</target>
      </trans-unit>
      <trans-unit id="9zFboT5" resname="Create a new column">
        <source>Create a new column</source>
        <target>یک ستون جدید ایجاد کنید</target>
      </trans-unit>
      <trans-unit id="b9VQja9" resname="Each column just has one banner only.">
        <source>Each column just has one banner only.</source>
        <target>هر ستون باید یک بنر داشته باشد، فقط یکی.</target>
      </trans-unit>
      <trans-unit id="jGTGMxb" resname="An error occurred during the image upload.">
        <source>An error occurred during the image upload.</source>
        <target>خطایی هنگام آپلود تصویر رخ داد.</target>
      </trans-unit>
      <trans-unit id="93kTWR8" resname="Group configuration">
        <source>Group configuration</source>
        <target>پیکربندی گروه</target>
      </trans-unit>
      <trans-unit id="yypFJLn" resname="Would not show out on the front office, just as a reminder:">
        <source>Would not show out on the front office, just as a reminder:</source>
        <target>در فروشگاه نمایش داده نمی شود، فقط به عنوان یک یادآور است.</target>
      </trans-unit>
      <trans-unit id="xrAXHiU" resname="Simple. Banners might be uneven on Mobile devices. All &quot;Height&quot; settiNgs will be ignored. the dimensions of images are important, refer to the Documenation to learn how to get the correct dimensions.">
        <source>Simple. Banners might be uneven on Mobile devices. All "Height" settiNgs will be ignored. the dimensions of images are important, refer to the Documenation to learn how to get the correct dimensions.</source>
        <target>ساده. شما نمیتوانید چیزی روی بنر بگذارید، و بنرها ممکن است ناصاف باشند در دستگاه های موبایل. تمامی تنظیمات "ارتفاع" نادید گرفته می شوند. ابعاد تصویر مهم هستند، به مستندات رجوع کنید تا درباره ابعاد تصویر اطلاعات بیشتری پیدا کنید.</target>
      </trans-unit>
      <trans-unit id="pmUkn8Z" resname="Advanced. Images will be scaled to cover banner areas, which means some parts of image may not be visiable, the bright side is that you do not have to pay much attention to the dimensions of images.">
        <source>Advanced. Images will be scaled to cover banner areas, which means some parts of image may not be visiable, the bright side is that you do not have to pay much attention to the dimensions of images.</source>
        <target>پیشرفته: شما می توانید متن و کلید روی بنر بگذارید. تصاویر تغییر اندازه میابند تا بنر را پوشش دهند، که بدین معناست ممکن است برخی قسمت های تصویر دیده نشوند، مزیت آن این است که نیازی نیست به ابعاد تصویر دقت زیادی بکنید.</target>
      </trans-unit>
      <trans-unit id="7tOtR8W" resname="Show on subcategories:">
        <source>Show on subcategories:</source>
        <target>نمایش در زیرشاخه ها:</target>
      </trans-unit>
      <trans-unit id="tqOyCDK" resname="actually just apply to categories.">
        <source>actually just apply to categories.</source>
        <target>فقط به شاخه ها اعمال کن.</target>
      </trans-unit>
      <trans-unit id="IUKHgoN" resname="This field is required for advanced banners.">
        <source>This field is required for advanced banners.</source>
        <target>این فیلد برای بنرهای پیشرفته مورد نیاز است.</target>
      </trans-unit>
      <trans-unit id="FJzfja1" resname="The value of this field is used to equal the height of banners.">
        <source>The value of this field is used to equal the height of banners.</source>
        <target>مقدار این فیلد باید برابر ارتفاع بنر باشد.</target>
      </trans-unit>
      <trans-unit id="muBjCSW" resname="Hover effect:">
        <source>Hover effect:</source>
        <target>جلوه هاور:</target>
      </trans-unit>
      <trans-unit id="3JN7WYk" resname="None">
        <source>None</source>
        <target>هیچ کدام</target>
      </trans-unit>
      <trans-unit id="W7I7D7x" resname="Fade &amp; scale">
        <source>Fade &amp; scale</source>
        <target>محو شدن و تغییر اندازه</target>
      </trans-unit>
      <trans-unit id="YFOErp4" resname="White line">
        <source>White line</source>
        <target>خط سفید</target>
      </trans-unit>
      <trans-unit id="kHmLgkk" resname="White block">
        <source>White block</source>
        <target>بلوک سفید</target>
      </trans-unit>
      <trans-unit id="nvtZfJF" resname="Fade">
        <source>Fade</source>
        <target>محو شدن</target>
      </trans-unit>
      <trans-unit id="LJoVUO4" resname="Parallax background image">
        <source>Parallax background image</source>
        <target>تصویر پارالاکس پس زمینه</target>
      </trans-unit>
      <trans-unit id="pzjjGyK" resname="Parallax background image feature can not work fine on mobile devices, so it will be disalbed on mobile devices, the background image you uploaded below will be displayed as a static, centered background image, no parallax effect.">
        <source>Parallax background image feature can not work fine on mobile devices, so it will be disalbed on mobile devices, the background image you uploaded below will be displayed as a static, centered background image, no parallax effect.</source>
        <target>ویژگی پس زمینه پارالاکس در موبایل ها به درستی کار نمی کند، بنابراین در دستگاه های موبایل غیرفعال خواهد بود. عکسی که شما اینجا آپلود می کنید به صورت ثابت و پس زمینه در مرکز و بدون افکت پارالاکس در موبایل نمایش داده خواهد شد.</target>
      </trans-unit>
      <trans-unit id="28O4cyC" resname="Background image:">
        <source>Background image:</source>
        <target>تصویر پس زمینه:</target>
      </trans-unit>
      <trans-unit id="L.pBkgh" resname="Generally a background image should be higher that the height of this block.">
        <source>Generally a background image should be higher that the height of this block.</source>
        <target>معمولا ارتفاع تصویر پس زمینه باید بیشتر از ارتفاع این بلوک باشد.</target>
      </trans-unit>
      <trans-unit id="5Y559P_" resname="Parallax speed factor:">
        <source>Parallax speed factor:</source>
        <target>فاکتور سرعت پارالاکس:</target>
      </trans-unit>
      <trans-unit id="1DjXPUp" resname="Speed to move relative to vertical scroll. Example: 0.1 is one tenth the speed of scrolling, 2 is twice the speed of scrolling.">
        <source>Speed to move relative to vertical scroll. Example: 0.1 is one tenth the speed of scrolling, 2 is twice the speed of scrolling.</source>
        <target>سرعت حرکت وابسته به اسکرول عمودی. مثال: 0.1 یک دهم سرعت اسکرول و 2 دو برابر سرعت اسکرول کردن است.</target>
      </trans-unit>
      <trans-unit id="4zf8X8." resname="Background image vertical offset:">
        <source>Background image vertical offset:</source>
        <target>مقدار offset عمودی تصویر پس زمینه:</target>
      </trans-unit>
      <trans-unit id="xC6ov7O" resname="Unsigned int, like 0, 110, 300.">
        <source>Unsigned int, like 0, 110, 300.</source>
        <target>عدد صحیح بدون علامت، مثل 0، 110، 300.</target>
      </trans-unit>
      <trans-unit id="ZvRQ77j" resname="This field is used to move the backgroumd image up.">
        <source>This field is used to move the backgroumd image up.</source>
        <target>این فیلد برای انتقال تصویر پس زمینه به بالا استفاده می شود.</target>
      </trans-unit>
      <trans-unit id="AG0C.KQ" resname="Column configuration">
        <source>Column configuration</source>
        <target>پیکربندی ستون:</target>
      </trans-unit>
      <trans-unit id="aqp1wEJ" resname="Column name:">
        <source>Column name:</source>
        <target>نام ستون:</target>
      </trans-unit>
      <trans-unit id="pI5UPaj" resname="Only as a reminder:">
        <source>Only as a reminder:</source>
        <target>فقط به عنوان یک یادآور</target>
      </trans-unit>
      <trans-unit id="kEulxZL" resname="Banner item">
        <source>Banner item</source>
        <target>آیتم بنر</target>
      </trans-unit>
      <trans-unit id="oPKEXyK" resname="Title(Image alt):">
        <source>Title(Image alt):</source>
        <target>عنوان (alt تصویر):</target>
      </trans-unit>
      <trans-unit id="WGb7Fon" resname="Add caption">
        <source>Add caption</source>
        <target>افزودن توضیح</target>
      </trans-unit>
      <trans-unit id="gblrIiI" resname="once a font has been added, you can use it everywhere without adding it again.">
        <source>once a font has been added, you can use it everywhere without adding it again.</source>
        <target>زمانی که یک فونت اضافه شود میتوانید آن را بدون نیاز به افزودن مجدد در هر جایی استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="3X9s_bC" resname="please ensure the image name is unique, or it will override the same name files.">
        <source>please ensure the image name is unique, or it will override the same name files.</source>
        <target>لطفا اطمینان یابید که نام تصویر خاص باشد، در غیر این صورت جایگزین فایل هم نام خواهد شد.</target>
      </trans-unit>
      <trans-unit id="JGbbMpx" resname="Add a group">
        <source>Add a group</source>
        <target>افزودن یک گروه</target>
      </trans-unit>
      <trans-unit id="tRSO1Kp" resname="Do you want to delete selected rows and their children ?">
        <source>Do you want to delete selected rows and their children ?</source>
        <target>آیا میخواهید ردیف های انتخاب شده و زیرآیتم های مربوط به این ردیف ها را حذف کنید؟</target>
      </trans-unit>
      <trans-unit id="_dtbiZv" resname="Column name">
        <source>Column name</source>
        <target>نام ستون:</target>
      </trans-unit>
      <trans-unit id="5DifVQU" resname="Add a column">
        <source>Add a column</source>
        <target>افزودن یک ستون</target>
      </trans-unit>
      <trans-unit id="U6red81" resname="Columns">
        <source>Columns</source>
        <target>ستون ها</target>
      </trans-unit>
      <trans-unit id="Ut91.Wd" resname="Add a banner">
        <source>Add a banner</source>
        <target>افزودن یک بنر</target>
      </trans-unit>
      <trans-unit id="KU2mjLW" resname="This module cannot be transplanted to">
        <source>This module cannot be transplanted to</source>
        <target>این ماژول قابل جایگیری در این مکان نیست</target>
      </trans-unit>
      <trans-unit id="0oMqjBW" resname="Add a reply">
        <source>Add a reply</source>
        <target>یک پاسخ اضافه کنید</target>
      </trans-unit>
      <trans-unit id="vrfZjKZ" resname="If this field is filled in, whole image will become clickable. But if there are any links or buttons in the Caption field, this setting will be ignored.">
        <source>If this field is filled in, whole image will become clickable. But if there are any links or buttons in the Caption field, this setting will be ignored.</source>
        <target>اگر این فیلد را پر کنید کل بنر قابل کلیک خواهد شد. اما اگر هر لینک یا کلید دیگری در فیلد توضیحات وارد کنید، این تنظیمات نادیده گرفته خواهد شد.</target>
      </trans-unit>
      <trans-unit id="Wn4kprX" resname="In most case, content from the advanced editor are in white color, so you can not see them. Clicking on the Source Code btton to see them.">
        <source>In most case, content from the advanced editor are in white color, so you can not see them. Clicking on the Source Code btton to see them.</source>
        <target>در بیشتر شرایط، محتوای داخل ادیتور پیشرفته، سفیدرنگ است، به همین خاطر شما نمیتوانید آن را ببینید. روی دکمه  کلیک کنید تا بتوانید محتوا را مشاهده کنید.</target>
      </trans-unit>
      <trans-unit id="C._7EwM" resname="This setting does not work for content from Advanced editor:">
        <source>This setting does not work for content from Advanced editor:</source>
        <target>این تنظیمات بر محتوای ادیتور پیشرفته تاثیر نخواهند داشت:</target>
      </trans-unit>
      <trans-unit id="0tTRBV1" resname="A search icon">
        <source>A search icon</source>
        <target>یک آیکون جستجو</target>
      </trans-unit>
      <trans-unit id="SByVgy9" resname="An input file. This is easy for customers to search">
        <source>An input file. This is easy for customers to search</source>
        <target>یک فایل ورودی. جستجو برای مشتریان ساده تر خواهد بود</target>
      </trans-unit>
      <trans-unit id="lby0aa5" resname="Scale up">
        <source>Scale up</source>
        <target>کشیده</target>
      </trans-unit>
      <trans-unit id="9NJJmVu" resname="This module cannot be transplanted to ">
        <source>This module cannot be transplanted to </source>
        <target>این ماژول در این هوک قرار نمی‌گیرد</target>
      </trans-unit>
      <trans-unit id="D1oy1Gx" resname="please ensure the image name is unique, or it will override the same name files. The feature of showing different images for different devices only works for Simple model.">
        <source>please ensure the image name is unique, or it will override the same name files. The feature of showing different images for different devices only works for Simple model.</source>
        <target>مطمئن شوید نام تصویر مخصوص باشد، در غیراینصورت با فایلی هم نام، جایگزین خواهد شد. امکان نمایش تصاویر مختلف برای نمایشگرهای مختلف فقط در حالت «ساده» کار می‌کند.</target>
      </trans-unit>
      <trans-unit id="wFjxu3W" resname="Lazy loading:">
        <source>Lazy loading:</source>
        <target>لیزی لود:</target>
      </trans-unit>
      <trans-unit id="Pk7QGOd" resname="Advanced. Images will be scaled to cover banner areas, which means some parts of image may not be visible, the bright side is that you do not have to pay much attention to the dimensions of images.">
        <source>Advanced. Images will be scaled to cover banner areas, which means some parts of image may not be visible, the bright side is that you do not have to pay much attention to the dimensions of images.</source>
        <target>پیشرفته. تصاویر تغییر اندازه می‌یابند تا بنر را پوشش دهند، که بدین معناست ممکن است برخی قسمت‌های تصویر دیده نشوند، مزیت آن این است که نیازی نیست به ابعاد تصویر دقت زیادی بکنید.</target>
      </trans-unit>
      <trans-unit id="29Bx3BR" resname="This setting is only for hooks starting with &quot;Full width *&quot; in the above &quot;Display on&quot; dropdown list.">
        <source>This setting is only for hooks starting with "Full width *" in the above "Display on" dropdown list.</source>
        <target>این تنظیمات مخصوص هوک‌هایی هست که نامشان با «Full width *» در لیست «نمایش در» بالا، شروع میشوند، است.</target>
      </trans-unit>
      <trans-unit id="1r5CjVT" resname="Which pages to show">
        <source>Which pages to show</source>
        <target>در چه صفحاتی نمایش داده شود</target>
      </trans-unit>
      <trans-unit id="K4XNmFb" resname="Simple. Banners might be uneven on Mobile devices. All &quot;Height&quot; settings will be ignored. the dimensions of images are important, refer to the Documenation to learn how to get the correct dimensions.">
        <source>Simple. Banners might be uneven on Mobile devices. All "Height" settings will be ignored. the dimensions of images are important, refer to the Documenation to learn how to get the correct dimensions.</source>
        <target>ساده. بنرها ممکن است در موبایل ناهموار باشند. تمام تنظیمات «ارتفاع» نادیده گرفته می‌شود. ابعاد تصاویر مهم است، برای یادگیری نحوه بدست آوردن ابعاد صحیح به مستندات مراجعه کنید.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
